Home Forums Plugins WooCommerce Product Variations Swatches Variation plugin – WordPress 5.6

Variation plugin – WordPress 5.6

  • Author
    Posts
  • #77924

    superdevo
    Participant

    jQuery.fn.load() is deprecated

    /wp-content/plugins/woocommerce-product-variations-swatches/assets/js/frontend-script.min.js

    the plugin uses jquery migrate, which is no longer included by default by WordPress in the new release. Can you please release an update fixing this issue?

    As of now i am using jquery migrate helper, but its only a temporary fix.

You must be logged in to reply to this topic. Click here to login or register